<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Register Complete</title>
    <style>
     
    </style>
</head>
<body>
        <h5>You have registered successful</h5>
        <h5>Your user id : <%= info[info.length-1].id %></h5>
        <h5>Your username : <%= info[info.length-1].username %></h5> <br>
        <a href="/login"> Go to Login</a>
</body>
</html>
